[
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - Impl.lpkg/com.liferay.adaptive.media.image.content.transformer.backwards.compatibility-4.0.9.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - Impl.lpkg/com.liferay.adaptive.media.image.content.transformer.backwards.compatibility-4.0.9.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/com.liferay.wiki.service-4.0.40.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/com.liferay.wiki.service-4.0.40.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to Elasticsearch 7 - Impl.lpkg/com.liferay.portal.search.elasticsearch7.impl-5.0.31.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to Elasticsearch 7 - Impl.lpkg/com.liferay.portal.search.elasticsearch7.impl-5.0.31.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.40.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.40.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay App Builder Workflow - Impl.lpkg/com.liferay.app.builder.workflow.web-1.0.41.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay App Builder Workflow - Impl.lpkg/com.liferay.app.builder.workflow.web-1.0.41.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Search Similar Results - Impl.lpkg/com.liferay.portal.search.similar.results.web-2.0.37.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Search Similar Results - Impl.lpkg/com.liferay.portal.search.similar.results.web-2.0.37.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.definition.impl-5.0.14.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.definition.impl-5.0.14.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.runtime.integration.impl-4.0.22.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.runtime.integration.impl-4.0.22.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.web-3.0.77.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.web-3.0.77.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Friendly Url - Impl.lpkg/com.liferay.friendly.url.service-3.0.35.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Friendly Url - Impl.lpkg/com.liferay.friendly.url.service-3.0.35.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.lang-5.0.99.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.lang-5.0.99.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.web-4.0.97.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.web-4.0.97.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Taglib - API.lpkg/com.liferay.frontend.taglib.clay-6.4.1.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Taglib - API.lpkg/com.liferay.frontend.taglib.clay-6.4.1.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/com.liferay.wiki.web-6.0.55.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/com.liferay.wiki.web-6.0.55.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Iframe - Impl.lpkg/com.liferay.iframe.web-4.0.35.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Iframe - Impl.lpkg/com.liferay.iframe.web-4.0.35.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security - Impl.lpkg/com.liferay.portal.security.antisamy-5.0.28.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security - Impl.lpkg/com.liferay.portal.security.antisamy-5.0.28.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - API.lpkg/com.liferay.dynamic.data.mapping.api-8.19.2.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - API.lpkg/com.liferay.dynamic.data.mapping.api-8.19.2.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/com.liferay.users.admin.web-5.0.72.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/com.liferay.users.admin.web-5.0.72.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Editor - Impl.lpkg/com.liferay.frontend.editor.ckeditor.web-4.0.40.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Editor - Impl.lpkg/com.liferay.frontend.editor.ckeditor.web-4.0.40.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-6.7.2.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-6.7.2.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - API.lpkg/com.liferay.layout.taglib-5.3.39.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - API.lpkg/com.liferay.layout.taglib-5.3.39.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.impl-5.0.53.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.impl-5.0.53.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay App Builder - Impl.lpkg/com.liferay.app.builder.web-1.0.75.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay App Builder - Impl.lpkg/com.liferay.app.builder.web-1.0.75.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.web-4.0.46.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.web-4.0.46.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - API.lpkg/com.liferay.dynamic.data.mapping.service-5.4.42.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - API.lpkg/com.liferay.dynamic.data.mapping.service-5.4.42.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.service-6.0.85.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.service-6.0.85.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search.web-5.0.89.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search.web-5.0.89.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/com.liferay.server.admin.web-4.0.48.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/com.liferay.server.admin.web-4.0.48.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.data.provider.impl-4.0.20.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.data.provider.impl-4.0.20.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Image Uploader - Impl.lpkg/com.liferay.image.uploader.web-4.0.25.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Image Uploader - Impl.lpkg/com.liferay.image.uploader.web-4.0.25.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Static - Impl.lpkg/com.liferay.portal.lpkg.deployer.impl-3.0.19.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Static - Impl.lpkg/com.liferay.portal.lpkg.deployer.impl-3.0.19.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.field.type-5.0.82.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.field.type-5.0.82.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Announcements - Impl.lpkg/com.liferay.announcements.web-5.0.40.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Announcements - Impl.lpkg/com.liferay.announcements.web-5.0.40.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search-7.0.50.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search-7.0.50.hotfix-9927-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - API.lpkg/com.liferay.asset.taglib-5.3.1.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - API.lpkg/com.liferay.asset.taglib-5.3.1.hotfix-9927-7310.jar"
  ]
]